/* Community blue = #1c57bc
   Learners Green = #096c35
   ChildCare = #17a88a
   Teal = #99cccc
   Maroon = 
*/
body.mceContentBody { 
	background: #FFFFFF; 
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Verdana, sans-serif;
	color: #000000;
    font-size:9pt;
}

body {
	font-style: normal;
	font-weight: normal;
	margin:0px;
	line-height: 100%;
	font-size: 16px;
	line-height: normal;
	list-style-image:   url(/admin/images/bullet.gif); 
        background-color: #e9f4f2;
	}
.bodypopup {
        padding: 20px;
	
}

/* CLASS STYLES */

/* A */

/* a[href$=".pdf"] {
	background-image: url(/admin/images/pdf_small.gif);
	background-repeat: repeat;
	} */


/* B */
.boxteal {
    background-color: #99cccc;
    padding:10px;
    color: #FFFFFF;
}
.buttonflash {
    background-color: #FF0000 !Important;

}


/* C */
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clearboth {
	clear: both;
}

/* D */
.divfloatleft300 {
      float:left;
      margin-right:10px;
      width:300px;
}

.div200x300, .div200x200 {
	float:left;
      border: 1px #993300 solid;
      border-radius: 5px;
      padding:10px;
      margin-bottom: 10px;
      margin-right: 10px;
	 /* box-shadow: h-shadow v-shadow blur spread color inset; */
    -moz-box-shadow:    3px 3px 3px 0px #ccc;
    -webkit-box-shadow: 3px 3px 3px 0px #ccc;
    box-shadow:         3px 3px 3px 0px #ccc;
	font-size: 12px;
	text-align:center;
}
.div200x200 {
	width:200px;
	height:200px;
}	
	
.div200x300 {
	width:200px;
	height:300px;
}	

/* E */

.EventCategory {
	font-size: 38px;
	line-height: 43px;
	border-bottom: #dddddd solid 1px;
	font-weight: 300;
	color: #777777;
	padding-bottom: 5px;
	margin-bottom: 25px;
	margin-top: 25px;
	text-align:left;
	
}
.EventCategoryPrefix {
	font-size: 14px;
	line-height: 17px;
	color: #777777;
	font-style:italic;
	
}
.EventCalendarTable {
	vertical-align: top;
	background-color: #eeeeee;	
	font-weight: 300;
	color: #333333;
}
.EventSelectMonthRow {
	padding:5px;
	border: #ffffff solid 2px;
	background-color: #ffffff;
	
}
.EventMonthSelect {
	padding:2px;
}
.EventPreviousMonth {
	padding:10px;
	border: #ffffff solid 2px;
	background-color: #096c35;
	background-image: url(/admin/images/arrow_left.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
}
.EventCurrentMonth {
	padding:10px;
	border: #ffffff solid 2px;
	background-color: #e9f4f2;
	font-weight: 500;
	color: #096c35;
}
.EventNextMonth  {
	padding: 10px;
	border: #ffffff solid 2px;
	background-color:#096c35;
	background-image: url(/admin/images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
}
.EventSMTWTFS {
	padding:10px;
	font-weight: 500;
	color: #333333;
}
.EventS_td {
	padding:10px;
	border: #ffffff solid 2px;
	background-color: #A2C4E6;
}
.EventMTWTF_td {
	padding:10px;
	border: #ffffff solid 2px;
	background-color: #C2D8EF;
}
.EventCalendarToday {
	border: #ffffff solid 2px;
	padding:10px;
	vertical-align: top;
	background-color: #fde600;
}
.EventCalendarToday A  {
}
.EventCalendarOtherDays {
	border: #ffffff solid 2px;
	padding:10px;
	vertical-align: top;
}
.EventCalendarWeekend {
	border: #ffffff solid 2px;
	padding:10px;
	vertical-align: top;
	background-color: #dddddd;
}
.EventCalendarWeekend A {
}
.EventCalendarTable A  {
}
.EventCalendarTable A:hover {
}

.Event{
	
}
.EventList_td {
	border: #ffffff solid 2px;
	padding:5px 20px 5px 20px;
	vertical-align: top;
}
.EventList_td a, .EventList_td a:link, .EventList_td a:visited {
	text-decoration:none;
}

.EventListThumbnail {
	width: 100%;
	max-width: 240px;
}
.EventList_date {
	line-height:12px;
	margin-bottom:5px;
	margin-top: 5px;
}
.EventList_item {
	font-weight: bold;
	font-size:20px;
	line-height:18px;
	margin-bottom:5px;
	}
.EventList_time {
	line-height:12px;
	margin-bottom:5px;
}

.EventMonthDays {
	border: #ffffff solid 2px;
	padding:10px;
	vertical-align: top;
}
.Eventvacation_care {
	margin-top: 15px;
	margin-bottom: 4px;
	display:inline-block;
}
.EventThumbnail {
	width: 100%;
	max-width: 200px;
}

.EventItemHeading {
    font-weight:normal;
    font-style:italic;
    padding-top:10px;
    padding-top:3px;
    clear:both;

}
.EventItemImageDiv {
}

.EventItemImage {
	float:left;
}

.EventItemValue {
	font-weight:bold;
    font-style:normal;
    padding-left:30px;
}

/* F */

fieldset {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.formitem {
        font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Verdana, sans-serif;
	color: #333333;
        font-size:12pt;
        margin-top:10px;
        margin-bottom:5px;
}
.formfield {
        font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Verdana, sans-serif;
        padding-left: 50px;
	color: #666666;
        font-size:12pt;
        margin-top: 10px;
        margin-bottom: 10px;
}
.formnote, .formheading, #formsubmit {
       clear:both;
       margin-top: 10px;
}

.formmandatory {
   color: #FF0000;
   font-size:12px;
   line-height:10px;
}
.formmandatory:after {
	  content: "#";
}
.formmandatorytitle:after {
	  content: " required fields";
}
.formtable {
}
.formleftcol, .formrightcol {
	   padding-left:0px;
	   padding-right:10px;
	   padding-bottom: 10px;
}
.formleftcol {
          padding-top: 5px;
          padding-bottom:0px;
}
.formrightcol {
          padding-top: 0px;
	  padding-bottom: 10px;
}


#fadeimagescontainer {
    
}




/* G */

/* H */

h1, h2, h3, h4, h5, h6, .submenusonpage {
	font-family: proxima-nova-condensed;
}

h1 {
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 40px;
	color: #AD1D1F;
}
h2 {
	font-style: normal;
	font-weight: 400;
	font-size: 35px;
	line-height: 40px;
}
h3 {
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 27px;
        margin-top: 10px;
        margin-bottom: 10px;
}
h4 {
	font-style: normal;
	font-weight: 400;
	font-size: 23px;
	line-height: 24px;
}
h5 {
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 14px;
}

/* I */

img {
	border: 0px;
}

.image_left_pad_10_right {
	float: left;
	margin-right: 10px;
}

.image_right_pad_10_left {
	float: right;
	margin-left: 10px;
}

.image_right_always {
        float: right;
	padding-right: 10px;
}

input[type="text"] {
	color: #000000;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6;
}

input[type="text"]:hover {
	background-color: #FFFFFF;
}

input[type="button"], input[type="submit"], .button  {
	color: #FFFFFF;
	font-style: normal;
	font-size: 13px;
	padding: 4px;
	border-radius: 4px;
	background-color: #AF233F;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFF;
	/* h-shadow v-shadow blur spread color */
	-moz-box-shadow:    4px 4px 2px 0px #ccc;
	-webkit-box-shadow: 4px 4px 2px 0px #ccc;
	box-shadow:         4px 4px 2px 0px #ccc;
}

input[type="button"]:hover, input[type="submit"]:hover  {
	background-color: #FF0000;
}

/* J */

/* K */

/* L */

.loginicons {
	float: left;
	text-align: center;
	padding: 15px;
	cursor: pointer;
	font-family: proxima-nova-condensed;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	width: 200px;
}

.loginicons img {
	max-width: 150px;
        height:auto;
}

li {
    margin-top:10px;
}

/* M */

/* N */

.navigation {
	background-color:#CCCCCC;
	padding:20px;
}



.newsitemdiv {
	position:relative;
	width: 32.33333%;
	float: left;
	margin-right: 1%;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 380px;
	border: #CCCCCC solid 1px;
	background-color: #F0F3F0;
	padding: 10px;
	cursor:pointer;
	overflow:auto;
}
.newsmorediv {
	position:absolute;
	bottom:0px;
	right:10px;
	color: #00798E;
	font-weight:bold;
	text-align:right;
	vertical-align: bottom;
}

.newsitemthumbnail {
	width: 100%;
	height: auto;
}
.newsitemheadline {
	background-color: #00798E;
	color: #FFFFFF;
	padding: 5px;
	width: 100%;
	font-weight:bold;
}
.newsitemdate {
}
.newsitemsummary {
}
.newsitemlink {
}
 
.none {}

/* O */

/* P */
p, ul, li, #table1 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Verdana, sans-serif;
	color: #333333;
    font-size:12pt;
}

#placeholder {
       height:300px;
}

/* Q */

/* R */

.roundedbox {
      border: 1px #993300 solid;
      border-radius: 5px;
      background-color: #EDE2c6;
      padding:10px;
      margin-bottom: 10px;
}

/* S */

.shaddowbox {
	 /* box-shadow: h-shadow v-shadow blur spread color inset; */
    -moz-box-shadow:    3px 3px 3px 0px #ccc;
    -webkit-box-shadow: 3px 3px 3px 0px #ccc;
    box-shadow:         3px 3px 3px 0px #ccc;
}

.slideShowImage {
	height: 100px;
	width: auto;
}

.smltbl {
    font-size:10pt;
}

.submenusonpage {
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 27px;
        margin-top: 10px;
        margin-bottom: 10px;
}


/* T */

.textbox   {
	color: #000000;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6;
}
.textblock  {
	color: #000000;
	text-align: left;
	vertical-align: middle;
	border: 1px #993300 solid;
	background-color: #EDE2c6
}

textarea:hover {
	background-color: #FFFFFF;
}

#table1 {
    font-size:13px;
    width:100%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
	   vertical-align:top;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #FFFFCC;
}
#table1 tr:nth-child(even) {
	background-color: #CCCCCC;
}
#table1 tr:hover {
	background-color: #C90;
}
/* U */

/* V */

/* W */

.widegreen, .wideblue {
	padding-top: 20px;
	padding-bottom:20px;
	color: #001405;
	position:relative;
	margin-top: 20px;
	
	
}
/*.widegreen { 
	background-color:#83c6ba;
	
 }*/

.widegreen::before, .wideblue::before {
	background-color:#83c6ba;
	width: 140%;
	top:0;
	left:-20%;
	z-index:-300;
	height:100%;
	position:absolute;
	content:'';
	
}

.wideblue::before {
	background-color:#0882D9;
}


/* X */

/* Y */

/* Z */

/* =================== for mobiles devices ================================================== */
/* rules that only apply for canvases narrower than 700px ie mobiles*/

@media only screen and (max-width: 700px) { 

body {
	margin: 0px;
	font-size: 20px;
	}

/* A - MOBILE STYLE */
/* B - MOBILE STYLE */
/* C - MOBILE STYLE */
.calendarIcon {
	height:40px;
	width:auto;
}
.CalendarTable {
	width:100%;
	font-size: 20px;
	height: 100%;
}
.CalendarTable TD {
	/*padding: 10px;*/
}
.CalendarSelect {
	font-size: 20px;
}

/* D - MOBILE STYLE */

.dontshowonmobile {
      display: none;
}
/* E - MOBILE STYLE */
/* F - MOBILE STYLE */
/* G - MOBILE STYLE */
/* H - MOBILE STYLE */
/* I - MOBILE STYLE */
input[type=radio], input[type=checkbox] 
{ 
width:30px; 
height:30px; 
margin:10px;
}

.image_left_pad_10_right {
	float: none;
	padding-right: 0px;
        Padding-bottom: 5px;
}

.image_right_pad_10_left {
	float: none;
	padding-right: 0px;
        padding-bottom: 5px;
}
/* J - MOBILE STYLE */
/* K - MOBILE STYLE */
/* L - MOBILE STYLE */
/* M - MOBILE STYLE */
/* N - MOBILE STYLE */

#newsdivtraining {
      float:none;
      width: auto;
}        

/* O - MOBILE STYLE */
/* P - MOBILE STYLE */
/* Q - MOBILE STYLE */
/* R - MOBILE STYLE */
/* S - MOBILE STYLE */
/* T - MOBILE STYLE */
.textbox, .textblock, input[type="text"] {
	width: 90% !Important;
}

/* U - MOBILE STYLE */
/* V - MOBILE STYLE */
/* W - MOBILE STYLE */
/* X - MOBILE STYLE */
/* Y - MOBILE STYLE */
/* Z - MOBILE STYLE */

}

/* ======= SPECIAL BLOCKQUOTE WITH RIGHT-ANGLED TRIANGLE ====== */

.example-right {
  position:relative;
  padding: 15px 15px 10px ; /* T R B L */
  margin:0;
  color:#fff;
  background:#FF9966; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9966), to(#FF6600));
  background:-moz-linear-gradient(#FF9966, #FF6600);
  background:-o-linear-gradient(#FF9966, #FF6600);
  background:linear-gradient(#FF9966, #FF6600);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.example-right + p {margin:15px 0 2em 85px; font-style:italic;}

/* creates the triangle */
.example-right:after {
  content:"";
  position:absolute;
  bottom:-50px;
  left:50px;
  border-width:0 20px 50px 0px;
  border-style:solid;
  border-color:transparent #FF6600;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}


































































































































































